Subject: CCL:StepSize

From: Tore Brinck <[email-masked]>
Date: Fri, 22 Mar 2002 09:55:16 +0200

On Tue, 29 Jan 2002, Stanislav Ivan wrote:

> I tried to reduce the step size during optimisation in gaussian98 -
> opt=(StepSize=10) but but it doesn't work.I allways get the error
> message about this keyword.But in the g98 manual I found exactly this
> keyword.
> All comments are appreciated.
> >
StepSize=N command doesn't work. Use IOp(1/8=N).
Marek

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

Tore Brinck
Physical Chemistry
Royal Institute of Technology
SE-100 44 Stockholm
Phone: +46 8 790 82 10
Home:  +46 8 655 85 52
Fax:    +46 8 790 8207
Cell:  +46 707 99 26 84
E-mail: [email-masked]